
@media (min-width: 240px) and (max-width: 383px) {
.top-nav-collapse .header-top {
    margin-top: -104px;
}
.top-nav-collapse .header-top {
    margin-top: -82px;
}
.banner-top {
    height: 129px;
}
.searchpage .banner-top {
    height: 218px;
}
.navbar-brand {
    max-width: 140px;
}
.input-group-btn .btn {
    width: 50px;
}
}
@media (max-width: 480px) {

}
@media (min-width: 384px) and (max-width: 767px) {
.top-nav-collapse .header-top {
    margin-top: -81px;
}
.searchpage .banner-top {
    height: 235px;
}
}
@media (max-width: 767px) {
.menu {
    top: 118px;
}
.slogan > p {
    font-weight: 500;
    letter-spacing: 0;
    margin-bottom: 5px;
    text-align: center;
}
.login-section > ul {
    margin-right: 0;
    text-align: center;
}
.login-section .btn {
    margin: 10px 0;
    padding: 7px 18px;
}
.navbar-right {
    
    margin-top: 0;
}

.vehicle-type, .find-location {
    margin-bottom: 10px;
    position: relative;
}

.find-your h5 {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 30px;
}
.find-your .btn {
    margin-left: 0;
}
.welcome-info > p {
    line-height: 18px;
    text-align: justify;
}
footer {
    padding: 5px 0;
}
footer p,
.designedby > p {
    text-align: center;
}
.about-inner > p {
    text-align: justify;
}
.topimg {
    float: none;
    margin-bottom: 10px;
    max-width: 300px;
}
.search-logo .navbar-brand {
    display: block;
    float: none;
    margin: 0 auto;
}
.search-logo .navbar-brand > img {
    display: block;
    margin: 0 auto;
}
.search-searchbar {
    float: none;
    margin-bottom: 15px;
    margin-top: 14px;
}
.search-searchbar .searchmenu {
    margin: 0 auto;
    max-width: 400px;
	width: 100%;
}
.search-searchbar {
    position: static;
}
.search-header .nav > li {
    text-align: left;
}
.search-header .navbar-default .navbar-nav > li > a {
    display: block;
    text-align: left;
	width: 100%;
}
.search-header .nav > li > a {
    display: block;
}
.search-header .navbar-toggle {
    margin-right: 15px;
}


}

@media (min-width: 768px) and (max-width: 980px) {
.login-section .btn {
    padding: 7px 15px;
}
.login-section > ul {
    margin-right: 0;
}
footer {
    padding: 5px 0;
}
footer p, .designedby > p {
    margin-bottom: 10px;
    text-align: center;
}

}

@media (min-width: 981px) and (max-width: 1024px) {
/*.navbar-default .navbar-nav > li > a {
	padding: 10px;
	text-transform: capitalize;
}*/

}

@media (min-width: 768px) and (max-width: 1024px) {
.slogann h1 {
    font-size: 17px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 13px;
}
.slogan > p {
    font-weight: 500;
    letter-spacing: 0;
}
.welcome-info > p {
    line-height: 18px;
    text-align: justify;
}
.about-inner > p {
    text-align: justify;
}
.menu {
    top: 76px;
}

}


